اطلاعیه

بستن
هنوز اطلاعیه ای در دست نیست.

مشکل بعد از نصب phpmyadmin - خطا The configuration file now needs a secret passphrase

بستن
این موضوع بسته شده است.
X
X
 
  • فیلتر کردن
  • زمان
  • نمایش
Clear All
پست های جدید

    [سوال] مشکل بعد از نصب phpmyadmin - خطا The configuration file now needs a secret passphrase


    phpmyadmin نصب کردم حالا خطا میده که
    The configuration file now needs a secret passphrase (blowfish_secret)

    چطوری باید درستش کرد؟
    مرسی

    #2
    فايل /usr/share/phpmyadmin/config.inc.php را باز کنيد،cfg['blowfish_secret'] را پيدا کنيد و سکرت کي براي ان بگذاريد
    $cfg['blowfish_secret'] = ‘password‘;

    کامنت

    در حال انجام ...
    X